## photoflare 1.5.6

=== debian/changelog ===
photoflare (1.5.6-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 03 Dec 2018 12:27:51 -0800

photoflare (1.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 24 Nov 2018 15:25:16 +0100

photoflare (1.5.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update my email address.
  * Remove all patches: upstream applied.
  * AppStream file and pixmaps icon are now installed by upstream.
  * Add qt5-image-formats-plugins to Depends.
  * Bump Standards-Version: 4.2.1 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Wed, 07 Nov 2018 07:21:33 +0100

photoflare (1.5.4-1) unstable; urgency=medium

  * Initial release. (Closes: #901871, LP: #1711644)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 25 Jun 2018 18:28:05 +0200
