=== debian/control ===
Source: photoflare
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 10),
               libgraphicsmagick++-dev,
               qtbase5-dev (>= 5.6),
               qttools5-dev-tools
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/photoflare
Vcs-Git: https://salsa.debian.org/debian-phototools-team/photoflare.git
Homepage: http://photoflare.io/

Package: photoflare
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         qt5-image-formats-plugins
Description: Simple but powerful Image Editor
 PhotoFlare is an effort to bring quick, simple but powerful image editing to
 the masses. PhotoFlare is inspired by the image editor PhotoFiltre which is
 available only on another OS. PhotoFlare is designed for beginner users with
 the aim to give them a tool easy to learn and use.
