## photoflare 1.5.7

=== debian/changelog ===
photoflare (1.5.7-1) unstable; urgency=medium

  * New upstream release.
  * Remove ftbfs_hurd.patch: upstream applied.
  * Bump Standards-Version: 4.3.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 Feb 2019 07:54:57 +0100

photoflare (1.5.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to fix FTBFS on Hurd.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 06 Dec 2018 19:39:11 +0100
