=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: photoflare
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
+Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libgraphicsmagick++-dev,
                qtbase5-dev (>= 5.6),
                qttools5-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/photoflare
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/photoflare.git
 Homepage: http://photoflare.io/
