## photoflare 1.5.9

=== debian/changelog ===
photoflare (1.5.9-1) unstable; urgency=medium

  * New upstream release.
  * Buster is released, so upload to unstable again.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 07 Jul 2019 08:04:10 +0200

photoflare (1.5.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Update d/copyright: add license of io.photoflare.photoflare.appdata.xml.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 10 Apr 2019 09:15:03 +0200

photoflare (1.5.8-1) experimental; urgency=medium

  * New upstream release.
  * Update d/copyright.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 Mar 2019 15:59:44 +0100
