## photoflare 1.6.2

=== debian/changelog ===
photoflare (1.6.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:22:48 +0100

photoflare (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.5.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Sun, 02 Feb 2020 08:18:34 +0100

photoflare (1.6.1.0-2) unstable; urgency=medium

  * Remove BD libomp-dev to build photoflare on all architectures
    unsupported by libomp-dev.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Dec 2019 09:27:20 +0100

photoflare (1.6.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Use secure URI in Homepage field.
  * Bump Standards-Version: 4.4.1 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Wed, 11 Dec 2019 07:31:17 +0100

photoflare (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Add libomp-dev to Build-Dep.
  * Bump Standards-Version: 4.4.0 (no changes needed).
  * Bump debhelper-compat 12.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 05 Oct 2019 17:04:37 +0200
