=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libgraphicsmagick++-dev,
                qtbase5-dev (>= 5.6),
                qttools5-dev-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/photoflare
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/photoflare.git
-Homepage: http://photoflare.io/
+Homepage: https://photoflare.io/
 
 Package: photoflare
 Architecture: any
