## photoflare 1.6.5

=== debian/changelog ===
photoflare (1.6.5-1) unstable; urgency=medium

  * New upstream version
    - Fix colour picker crash (Closes: #961848)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 01 Jun 2020 17:24:02 +0200

photoflare (1.6.4-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 16:57:35 +0200

photoflare (1.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 11 Mar 2020 06:38:46 +0100
