=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/photoflare
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/photoflare.git
 Homepage: https://photoflare.io/
+Rules-Requires-Root: no
 
 Package: photoflare
 Architecture: any
