## photoflare 1.6.6

=== debian/changelog ===
photoflare (1.6.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 17 Nov 2020 10:03:00 +0100
