=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libgraphicsmagick++-dev,
                qtbase5-dev (>= 5.6),
                qttools5-dev-tools
