## photoflare 1.6.9

=== debian/changelog ===
photoflare (1.6.9-2) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Upload to unstable as Bullseye was released.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 16 Aug 2021 21:03:15 +0200

photoflare (1.6.9-1) experimental; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 16 Jul 2021 21:55:21 +0200
