## photoflare 1.6.10

=== debian/changelog ===
photoflare (1.6.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 Jul 2022 23:09:35 +0200
