=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libgraphicsmagick++-dev,
                qtbase5-dev (>= 5.6),
                qttools5-dev-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-phototools-team/photoflare
 Vcs-Git: https://salsa.debian.org/debian-phototools-team/photoflare.git
 Homepage: https://photoflare.io/
