## photoflare 1.6.12

=== debian/changelog ===
photoflare (1.6.12-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.6.2 (no changes needed)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on qtbase5-dev.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Jan 2023 18:05:52 +0100

photoflare (1.6.11-1) unstable; urgency=medium

  * New upstream version 1.6.11

 -- Dylan Aïssi <daissi@debian.org>  Thu, 10 Nov 2022 11:14:17 +0100
