=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,3 @@
 
 %:
 	dh $@
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
