## photoflare 1.6.13

=== debian/changelog ===
photoflare (1.6.13-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:47 +1100

photoflare (1.6.13-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:23:08 +0000

photoflare (1.6.13-1) unstable; urgency=medium

  * New upstream version 1.6.13
  * Remove languages/*.qm with dh_clean (Closes: #1047998)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 27 Oct 2023 17:38:36 +0200
