=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/photoflare-$1\.tar\.gz/ \
  https://github.com/PhotoFlare/photoflare/tags .*/v?(\d\S+)\.tar\.gz
